@charset "utf-8";
.pagBa{z-index: 5;width:auto;}
.pagBa span{width: 5px;height:5px;display:inline-block; opacity: 1;margin: 0 6px;
position: relative;border-radius: 10px;background: #ca9e78;vertical-align: middle;transition: .5s}
.pagBa span.active{width:.5rem }

.banner{position: relative;}
.banner .slide-banner .swiper-slide:after{content: '';position: absolute;left: 0;bottom: 0;right: 0;height: 20vh;background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/bamask.png") no-repeat bottom center;background-size: 100% 100%;z-index: 2;}
.banner .slide-banner .swiper-slide:before{content: '';position: absolute;left: 0;top: 0;right: 0;height: 1.5rem;background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/topmask.png") no-repeat top center;background-size: 100% 100%;z-index: 2;}
.banner .slide-banner .swiper-slide{overflow: hidden;}
/*.banner .slide-banner .swiper-slide a.bgimg{display: block;height:calc(100vh - 1.7rem);width: 100%;min-height: 680px;position: relative;}*/
/*.banner .slide-banner .swiper-slide .bg{position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;background-repeat: no-repeat;background-position: center;background-size: cover}*/
.banner .slide-banner .pagBa{position: absolute;bottom: .4rem;z-index: 5;width:100%;text-align: center;}
.banner .slide-banner .pagBa span{background: #fff;}
.banner .slide-banner .swiper-slide .wp{height: 100%;}
.banner .slide-banner .swiper-slide .wp .txt{text-shadow: 2px 2px 5px rgba(0,0,0,.3)}
.banner .slide-banner .swiper-slide .wp .txt h4{font-size: .75rem;color: #fff;font-weight: bold;max-width: 68%}
.banner .slide-banner .swiper-slide .wp .txt p{font-size: .2rem;color: #fff;max-width: 68%}
.banner .slide-banner .sbtn a{display: block;width: .5rem;height: .5rem;border-radius: 50%;;color: #fff;text-align: center;line-height: .48rem;font-size: .22rem;position: absolute;border: 2px solid #fff;box-shadow: 0 0 .1rem rgba(0,0,0,.2);top: 50%;transform: translateY(-50%);z-index: 10}
.banner .slide-banner .sbtn a.prev{left: .3rem}
.banner .slide-banner .sbtn a.next{right: .3rem}
/*.banner .slide-banner .swiper-slide .bg{transform: scale(1);transition:transform 5s linear}
.banner .slide-banner .swiper-slide-active .bg{transform: scale(1.1);}*/
@media screen and (max-width: 1400px){
/*.banner .slide-banner .swiper-slide a.bgimg{min-height: 580px}*/
}
@media screen and (max-width: 1200px){
/*.banner .slide-banner .swiper-slide a.bgimg{display: block;height: 60vw;width: 100%;min-height: inherit;}*/

}
@media screen and (max-width:1024px){
.banner .slide-banner .pagBa{bottom: .3rem}
.banner .slide-banner .swiper-slide .wp .txt h4{font-size:6vw}
.banner .slide-banner .swiper-slide:before{display: none}
.banner .slide-banner .swiper-slide:after{height: 1rem;opacity: .9;}
}
@media screen and (max-width:640px){
.banner .slide-banner .pagBa{bottom: .1rem}
.pagBa span.active{width:.5rem }
.banner .slide-banner .swiper-slide .wp .txt h4{font-size:6vw;max-width: inherit;}
.banner .slide-banner .swiper-slide .wp .txt p{font-size: .16rem;max-width: inherit;}
}

.compensate-for-scrollbar{margin-right: 0!important}
.fancybox-iframe, .fancybox-video{object-fit: cover;}

.rightFix{position: fixed;right: 0;top: 50%;transform: translateY(-50%);z-index: 50}
.rightFix a{display: block;background: #fff;padding: .15rem;border-radius: .1rem;margin: .1rem;color: #faab48;box-shadow: 0 0 .1rem rgba(0,0,0,.15)}
.rightFix a i{display: block;width: .35rem;margin: 0 auto}
.rightFix a svg{height: .35rem;width: .35rem}
.rightFix a svg .st0{fill:#faab48;stroke: none}
.rightFix a:hover svg .st0{fill:#fff;stroke: none}
.rightFix a:hover {background: #faab48;color: #fff}

.intit{margin-bottom: .3rem}
.intit .cn{font-size: .36rem;color: #faab48}
.intit .en{font-size: .22rem;text-transform: uppercase;color: #999}
.homed .intit{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/line.png") no-repeat center;}
.homed .intit .cn{color: #faab48}

.homeas{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/habg.png") no-repeat top right;}
.homea{padding: 1.1rem 0}
.homea .aleft{width: 57%}
.homea .aright{width: 42%}
.homea .aleft ul{height: 3.4rem;overflow: hidden;}
.homea .aleft ul li  i{display: block;width: .4rem;margin:  0 auto}
.homea .aleft ul li svg{height: .4rem;width: .4rem}
.homea .aleft ul li svg .st0{fill:#fff;stroke: none}
.homea .aleft ul li.active svg .st0{fill:#faab48;stroke: none}
.homea .aleft ul li {width: 3.8rem;height: 3.8rem;transform: rotate(45deg) ;}
.homea .aleft ul li .txt{position: absolute;z-index: 10;transform: rotate(-45deg) ;color: #fff}
.homea .aleft ul li .txt p{font-size: .24rem;text-transform: uppercase;}
.homea .aleft ul li .crop{position:relative;width:100%;height:100%;margin:0;display:block;overflow:hidden;z-index:1;;overflow:hidden;transform:skew(15deg,15deg);background: #ddd }
.homea .aleft ul li:nth-child(1) .crop:before{content: '';position: absolute;left: -48%;top: -15.5%;width: 148%;height: 78%;;background:url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/zuoce.png") no-repeat center;background-size: 124% 90%;z-index: 0;transform: rotate(-45deg)}
.homea .aleft ul li:nth-child(1){top: 45%;left:.1rem;transform-origin: center;position: absolute;}

.homea .aleft ul li:nth-child(2) .crop:before{content: '';position: absolute;left: 0;bottom: -15%;width: 148%;height: 78%;;background:url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/zhongjian.png") no-repeat center;background-size: 124% 90%;z-index: 0;transform: rotate(-45deg)}
.homea .aleft ul li:nth-child(2){top: -59%;left: 26.9%;transform-origin: center;position: absolute;}

.homea .aleft ul li:nth-child(3) .crop:before{content: '';position: absolute;left: -48%;top: -15.5%;width: 148%;height: 78%;;background:url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/youce.png") no-repeat center;background-size: 114% 90%;z-index: 0;transform: rotate(-45deg)}
.homea .aleft ul li:nth-child(3){top: 45%;left: 52.6%;transform-origin: center;position: absolute;}
.homea .aleft ul li:nth-child(1) .txt{top: 15%;left: 5%;}
.homea .aleft ul li:nth-child(2) .txt{bottom: 23%; left: 35%;}
.homea .aleft ul li:nth-child(3) .txt{top: 16%;left: 1.9%;}

.homea .aright .item h4{font-size: .36rem;color: #333;position: relative;;margin-bottom: .5rem}
.homea .aright .item h4:after{content: '';height:3px;width: 55%;position: absolute;right: 0;bottom: -.2rem;background: #faab48}
.homea .aright .item .p1{font-size: .24rem;color: #faab48;font-weight: bold;margin-bottom: .25rem}
.homea .aright .item .p2{font-size: .22rem;color: #47499e;margin-bottom: .2rem;line-height: 1.8em}
.homea .aright .item .p2 strong{font-size: .26rem;}
.homea .aright .item .sbtn a{display: block;width: 1.5rem;height: .4rem;background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/btn.jpg") no-repeat center;background-size: cover;color: #fff;line-height:.4rem;border-radius: 5px;text-align: center;}
.homea .aright .item .p11{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/t11.png") no-repeat left center;background-size: auto .67rem;padding-left: 2.5rem }
.homea .aright .item .p12{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/t12.png") no-repeat left center;background-size: auto .67rem;padding-left: 2.5rem }
.homea .aright .item .p13{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/t1.png") no-repeat left center;background-size: auto .67rem;padding-left: 2.5rem }

.homeb{position: relative;height: 6.6rem;overflow: hidden;}
.homeb:before{content: '';position: absolute;left: 0;bottom: 0;width: 51%;top: .5rem;background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/bbg.jpg") no-repeat bottom left;background-size: cover}
.homeb .tabTen{position: absolute;left: 0;bottom: 0;z-index: 1}
.homeb .tabTen span{display: none;font-size: 1.2rem;color: rgba(255,255,255,.1);text-transform: uppercase;line-height: 1rem;pointer-events: none}
.homeb .tabTen span:nth-child(1){display: inline-block;}
.homeb .aleft{width: 1.85rem;padding-top: 1.25rem;}
.homeb .aright{width: calc(100%  - 2.2rem)}
.homeb .aleft .intit .cn{color: #fff}
.homeb .aleft .intit .en{color: rgba(255,255,255,.3);}
.homeb .aleft ul{padding-top: .2rem}
.homeb .aleft ul li{cursor: pointer;font-size: .24rem;color: #fff;margin-bottom: .25rem;position: relative;padding-left: .2rem;transition: .3s}
.homeb .aleft ul li span:before{content: "\e614";font-family: "swiper-icons" !important;font-size: .12rem;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.homeb .aleft ul li.active span:before{opacity: 0;visibility: hidden;transition: .3s}
.homeb .aleft ul li.active{padding-left: .8rem}
.homeb .aleft ul li span:after{height: 1px;background: #fff;position: absolute;left: 0;top: 50%;width: 0;content:'';opacity: 0;}
.homeb .aleft ul li.active span:after{opacity: 1;width: .7rem;transition: .3s}
.homeb .mores{position: absolute;left: 0;bottom: 0;z-index: 5}
.homeb .mores a{display: none;width: 1.4rem;height: .4rem;color: #fff;line-height:.38rem;border-radius: 5px;text-align: center;border: 1px solid rgba(255,255,255,.5);transition: .3s}
.homeb .mores a:hover{border-radius: .4rem;}
.homeb .mores a.on{display: block;}
.homeb .sbtns{position: absolute;left: 51%;bottom: .3rem;z-index: 6}
.homeb .sbtn{display: none}
.homeb .sbtn a{display: block;width: .5rem;height: .47rem;position: relative;}
.homeb .sbtn a.prev{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/arr1.png")#fff no-repeat center;border-radius: .25rem 0 0 .25rem;right: .5rem}
.homeb .sbtn a.next{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/arrrr.png") no-repeat center;border-radius:0 .25rem .25rem 0;}
.homeb .sbtn:nth-child(1){display: block;}
.homeb .slide-tab2{width: calc(((100vw - 14.4rem) / 2) + 100% - 9px)}
.homeb .slide-tab2 .pgba{z-index: 5;text-align: right;margin-top: .35rem;padding-right: 20%;padding-bottom: 5px}
.homeb .slide-tab2 .pgba span{width:12px;height: 12px;border: 1px solid #3c4099;background: transparent;margin: 0 5px;opacity: 1;vertical-align: middle;}
.homeb .slide-tab2 .pgba span.swiper-pagination-bullet-active{width:18px;height: 18px;background: #3c4099}
.homeb .slide-tab2 .pic{height: 2.5rem}
.homeb .slide-tab2 .pic img{display: none}
.homeb .slide-tab2 .txt{background: #fff;height: 2.56rem;padding: .3rem .5rem}
.homeb .slide-tab2 .txt time{display: block;color: #faab48;position: relative;}
.homeb .slide-tab2 .txt time span{display: inline-block;background: #fff;padding-right: .2rem;position: relative;z-index: 3}
.homeb .slide-tab2 .txt time:after{content: '';height: 1px;width: 80%;right: 0;top: 50%;background:  #faab48;position: absolute;}
.homeb .slide-tab2 .txt h4{font-size: .18rem;margin-top: .1rem;margin-bottom: .15rem;line-height: 1.5em;height: .54rem}
.homeb .slide-tab2 .txt:hover h4{font-weight:700;}
.homeb .slide-tab2 .txt p{font-size: .14rem;line-height: 1.8em;color: #666;max-height: .75rem\0}
.homeb .slide-tab2 .bg-mask{display: block;margin: .1rem;border-radius: .1rem;box-shadow: 0 0 .1rem rgba(0,0,0,.1);border-radius: .1rem;overflow: hidden;}

.homecs:before{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/dbg.png") no-repeat top left;content: '';position: absolute;left: 0;top: 15%;bottom: 0;z-index: 0;width: 100%}
.homec{padding: 1rem 0}
.homec .hcs{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/linb.png")#fff no-repeat left bottom;background-size: auto .65rem; height: 4.2rem;box-shadow: 0 0 .1rem rgba(0,0,0,.1);}
.homec  .aleft{width: 52%;position: relative;padding: .5rem 8%}
.homec  .aleft .item h4{font-size: .3rem;margin-bottom: .15rem}
.homec  .aleft .item h4:after{content: '';height:3px;width:.5rem;;background: #faab48;display: block;margin-top: .15rem}
.homec  .aleft .item  .txt{;color: #333}
.homec  .aleft .item  .txt .scbox{max-height: 2.1rem;padding-right: .15rem;overflow: auto;}
.homec  .aleft .item  .txt .more{text-align: right;margin-top: .2rem}
.homec  .aleft .item  .txt .more a{color: #3c4097}
.homec  .aleft .item  .txt p{line-height: 1.6em;padding: 4px 0}
.homec  .aleft ul{position: absolute;left: .8rem;bottom: -.15rem;z-index: 2;box-shadow: 0 0 .1rem rgba(0,0,0,.1);background: #fff;transform: skewX(-20deg);}
.homec  .aleft ul li{height: .55rem;line-height: .55rem;text-align: center;background: #fff;cursor: pointer;position: relative;width: 1.22rem;text-align: center;}
.homec  .aleft ul li span{transform: skewX(20deg);display: block;}
.homec  .aleft ul li.active{background: #faab48;color: #fff;cursor: pointer;font-size: .18rem}
.homec  .aright{width: 43%;position: absolute;right: -.15rem;top: -1.2rem;z-index: 5}
.homec  .aright ul li{width: 50%;padding: .15rem;cursor: pointer;position: relative;}
.homec  .aright ul li:nth-child(2){transform: translateY(.5rem);}
.homec  .aright ul li:nth-child(4){transform: translateY(.5rem);}
.homec  .aright ul li.active{background: #464b9f;box-shadow: 0 0 .15rem rgba(0,0,0,.2)}

.homed{}
.homed .sbtn a{}
.homed .sbtn a{display: block;width: .5rem;height: .46rem;position: relative;position: absolute;top: 50%;margin-top: -.23rem;border: 1px solid #3c4099}
.homed .sbtn a.prev{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/arrl.png") #fff no-repeat center;border-radius: .25rem 0 0 .25rem;left: -.52rem}
.homed .sbtn a.next{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/arrr.png") #fff no-repeat center;border-radius:0 .25rem .25rem 0;right: -.52rem}
.homed .sbtn a.prev:hover{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/arrlon.png") #3c4099 no-repeat center;}
.homed .sbtn a.next:hover{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/arrron.png") #3c4099 no-repeat center;}
.homed .slide-hdp{border-radius: 0 0 1.5rem 0}
.homed .slide-hdp .pic{height: 6.2rem}
.homed .slide-hdtp{height: 2.4rem;max-width: 9.45rem;margin:  0 auto;width: 90%;background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/dbg.jpg") no-repeat center;background-size: cover;margin-top: -1.2rem;padding: .4rem 7%;color: #fff;border-radius: 0 0 1.5rem 0}
.homed .slide-hdtp h4{font-size: .2rem;margin-bottom: .2rem;line-height: 1.5em}
.homed .slide-hdtp h4 a{color: #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: flex;}
.homed .slide-hdtp p{color: rgba(255,255,255,.8);line-height: 1.8em;max-height: .84rem\0}
.homed .pgba{z-index: 5;text-align: center;margin-top: .35rem;padding-bottom: 5px}
.homed .pgba span{width:10px;height: 10px;border: 1px solid #3c4099;background: transparent;margin: 0 5px;opacity: 1;vertical-align: middle;}
.homed .pgba span.active{width:14px;height: 14px;background: #3c4099}



.homecs{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/ebg.jpg") no-repeat bottom center;background-size: 100% auto;position: relative;}
.homee {padding-bottom: 1.8rem;padding-top: .8rem}
.homee ul li.empty{opacity: 0;}
.homee ul li{width:14.28%;height: 2rem;display: flex;justify-content: center;flex-direction: column;background: rgba(255,255,255,.2);text-align: center; -webkit-backdrop-filter:blur(3px);backdrop-filter:blur(3px)}
.homee ul li .num{font-size: .18rem}
.homee ul li .num span{font-size: .6rem;font-weight: bold;font-family: 'Arial'}
.homee ul li:nth-child(1){background: rgba(0,0,0,.1);color: #fff;}
.homee ul li:nth-child(5){background: rgba(0,0,0,.1);color: #fff;}
.homee ul li:nth-child(7){background: rgba(0,0,0,.4);color: #fff;}
.homee ul li:nth-child(10){background: rgba(0,0,0,.4);color: #fff;}
.homee ul li:nth-child(13){background: rgba(255,255,255,.6);}
.homee ul li:nth-child(5) img{margin: 0 auto;max-width: 1.56rem;width: 80%}
.homee ul li:nth-child(1) .num span{color: #faab48}
.homee ul li:nth-child(7) .num span{color: #faab48}
.homee ul li:nth-child(10) .num span{color: #faab48}
.homee ul li:nth-child(2) .num span{color: #3c4099}
.homee ul li:nth-child(4) .num span{color: #3c4099}
.homee ul li:nth-child(13) .num span{color: #3c4099}
.homee ul li:hover{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/emba.png")#faac4a no-repeat center;color: #fff!important;background-size: 100% auto}
.homee ul li:hover span{color: #fff!important}

.homef{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/fbg.jpg") no-repeat center;background-size: cover;margin-top: -1px}
.homef .hfa{padding: .5rem 0 .1rem}
.homef .hfb{padding: .3rem 0}
.homef .intit .cn{color: #d0a078}
.homef .intit .en{color: rgba(255,255,255,.6);}
.homef .hfa ul li textarea::-webkit-input-placeholder{color:#fff;opacity:.6}
.homef .hfa ul li .row .inp1::-webkit-input-placeholder{color:#fff;opacity:.6}
.homef .hfa ul li .inp::-webkit-input-placeholder{color:#fff;opacity:.6}
.homef .hfa ul li .inp:-ms-input-placeholder {color:#fff;opacity: .6; } 
.homef .hfa ul li .row .inp1:-ms-input-placeholder {color:#fff;opacity: .6; } 
.homef .hfa ul li textarea:-ms-input-placeholder {color:#fff;opacity: .6; } 
.homef .hfa ul li{width: 43%;display: flex;justify-content: space-between;flex-wrap: wrap; color: #fff;line-height: .42rem;padding: .2rem 0}
.homef .hfa ul li label{width: .8rem;text-align: right;font-size: .18rem}
.homef .hfa ul li .inp{height: .42rem;border-radius: 5px;border: 1px solid rgba(255,255,255,.4);width: calc(100% - .9rem);background: transparent;padding: 0 .1rem;line-height: .4rem}
.homef .hfa ul li textarea{height: 1.55rem;border-radius: 5px;border: 1px solid rgba(255,255,255,.4);width: calc(100% - .9rem);background: transparent;padding:.1rem;line-height: 1.5em;resize: none}
.homef .hfa ul li label{width: .8rem;text-align: right;margin-right: .1rem}
.homef .hfa ul li .row{width: 100%}
.homef .hfa ul li .row .inp1{width: calc(100% - 3.1rem);height: .42rem;border-radius: 5px;border: 1px solid rgba(255,255,255,.4);background: transparent;padding: 0 .1rem;line-height: .4rem}
.homef .hfa ul li .row #getCode{width: 2rem;background: #faab48;display: block;height: .42rem;text-align: center;line-height: .42rem;color: #fff;border-radius: 5px;margin-left: .2rem}
.homef .hfa ul li .row p{padding-left: .9rem;line-height: 1.4em;color: rgba(255,255,255,.6);font-size: .15rem;margin-top: .1rem}
.homef .hfa ul li .row .sub{width: 2.6rem;background: #faab48;display: block;height: .5rem;text-align: center;line-height: .5rem;color: #fff;border-radius: 5px;font-size: .18rem;margin-left: .9rem;margin-top: 0}
.homef .hfb .icoft a{font-size: .4rem;color: #fff;margin-left: .3rem;position: relative;display:block;}
.homef .hfb .icoft a span{position: absolute;bottom: 115%;left: 50%;transform: translateX(-50%);width: 1.2rem;display: none}
.homef .hfb .icoft a:hover span{display: block;}
.infooter{background:#333333;text-align: center;color: #fff;padding: .15rem 0;font-size: .14rem }
@media (max-width: 1680px){
.homef .wp{width: 80%}
.homef .hfa ul li{width: 46%}
}
@media (max-width: 1024px){
.rightFix {display: none!important}
.homea .aleft{width: 100%;margin-bottom: .3rem;display: flex;justify-content: center;}
.homea .aleft ul{width:80vw;height: 33vw}
.homea .aright{width: 100%}
.homea .aleft ul li {width: 37vw;height: 37vw}
.homeb .slide-tab2{width: calc(100% + 4vw)}
.homef .wp{width: 90%}
.homef .hfa ul li{width: 48%}
.homec{padding: .8rem 0}
.homec .aleft{width: 57%}
.homec .aleft ul li{width: 1rem}
.homed .sbtn a.prev{left: -.2rem;z-index: 5}
.homed .sbtn a.next{right: -.2rem;z-index: 5}
.homecs{background-size:inherit;}
.homee ul li{width: 20%}
.homee ul li:nth-child(3){display: none}
.homee ul li:nth-child(6){display: none}
.homee ul li:nth-child(8){display: none}
.homee ul li:nth-child(12){display: none}
.homee ul li:nth-child(4) {
background: rgba(0,0,0,.2);
color: #fff;
}
.homee ul li:nth-child(4) .num span{color: #faab48}
.homee ul li:hover{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/emba.png")#faac4a no-repeat center;color: #fff!important;background-size: 100% auto}
}
@media  (max-width: 900px){
.homea{padding: .8rem 0}
.homef .wp{width: 90%}
.homef .hfa ul li{width: 100%}
.homeb .slide-tab2{width: calc(100% + 5vw)}
.homeb:before{width: 100%;top: 0}
.homeb{height: auto;padding-bottom: 1rem}
.homeb .intit{text-align: center;}
.homec .intit{text-align: center;}
.homeb .aleft{width: 100%;padding-top: .6rem}
.homeb .aright{width: 100%}
.homeb .slide-tab2 .txt{padding: .3rem}
.homeb .aleft ul{display: flex;padding-top: 0;justify-content: center;}
.homeb .aleft ul li{margin-right: .3rem}
.homeb .sbtns{left:auto;display: flex;width: 1.6rem;bottom: .3rem;right: 5%}
.homeb .tabTen span{font-size: 10vw;line-height: 1em;white-space: nowrap;}
.homeb .sbtns .sbtn{width: 1.6rem;height: .47rem;position: relative;}
.homeb .sbtns .sbtn a{position: absolute;top: 0}
.homeb .sbtns .sbtn a.prev{left: 0}
.homeb .sbtns .sbtn a.next{right: 0}
.homeb .slide-tab2 .pgba{display: none}
.homeb .mores{bottom: -.7rem;left: .1rem}
.homec .hcs{height: auto}
.homec .aleft{width: 100%}
.homec .aright{width: 100%;position: relative;top: 0;right: 0;padding: 0 5%}
.homec .aright img{width: 100%}
.homec .aleft ul li{width: 25%;cursor: inherit;}
.homec .aleft ul{position: relative;left: 0;width: 100%;margin-top: .3rem}
.homed .slide-hdp .pic{height: 50vw}
.homed .slide-hdp {
border-radius: 0 0 1rem 0;
}
.homed .slide-hdtp{ border-radius: 0 0 1rem 0;margin-top: -.8rem;height: auto}
.homee ul li{width: 25%}
.homee ul li:nth-child(11){display: none}
.homee ul li:nth-child(14){display: none}
.homee ul li .num span{font-size: 6vw}
.homea .aright .item .sbtn{justify-content: center;margin-top: .5rem}
}
@media  (max-width: 700px){
.homea .aleft ul li .txt p{font-size: 3vw}
.homea .aleft ul{width:90vw;height: 36vw}
.homea .aright{width: 100%}
.homea .aleft ul li {width: 40vw;height: 40vw}
.homea .aleft ul li:nth-child(1) .txt{left: 3%}
.homea .aleft ul li:nth-child(2) .txt{left: 55%;bottom: 12%}
.homea .aleft ul li:nth-child(3) .txt{left: 1.2%;top: 15%}
.homea .aleft ul li:nth-child(2){left: 27.5%}
.homeb .slide-tab2{width:100%}
.homec .aleft .item .txt .scbox{max-height: 2.4rem}
.homec .aleft .item .txt p{padding: 3px 0}
.homee ul li:nth-child(8){display: none}
.homee ul li:nth-child(9){display: none}
.homee ul li{width: 33.333%}
.homee ul li{height: 30vw}
.homee ul li.sqsp{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/emba.png")#faac4a no-repeat center;color: #fff!important;background-size: 100% auto}
.homee ul li:nth-child(7) {
background: rgba(0,0,0,.2);
color: #fff;
}
.homee ul li:hover{background: url("https://www.cavenetomi.com/__xh__/emba.sem.tsinghua.edu.cn/images/emba.png")#faac4a no-repeat center;color: #fff!important;background-size: 100% auto}
.homef .hfb .icoft{width: 100%;display: flex;justify-content: center;}
.homef .hfb .icoft .flex{width: 100%;display: flex;justify-content: center;}
.homef .hfb .logoft{width: 100%;display: flex;justify-content: center;margin-bottom: .3rem}
.homef .hfb .icoft a{margin: 0 .3rem}
}
@media  (max-width: 540px){
.homea .aright .item h4{font-size:.3rem }
.homea .aright .item .p1{font-size: .24rem}
.homea .aright .item .p1{padding-left: 1.9rem;background-size: auto .5rem;}
.homea .aright .item .p2{font-size: .2rem}
.homea .aright .item .p2 strong{font-size: .24rem}
.homeb .slide-tab2 .pic{height: 50vw}
.homeb .aleft ul li span:before{opacity: 0;visibility: hidden;}
.homeb .aleft ul li.active span:before{opacity: 1;visibility: inherit;}
.homeb .aleft ul li.active{padding-left: .2rem}
.homeb .aleft ul li span:after{display:none}
.homeb .aleft ul{margin-bottom: .2rem}
.homeb .aleft ul li{margin: 0 .15rem}
.homed .slide-hdtp{ border-radius: 0 0 1rem 0;margin-top: -.2rem;height: auto}
.homed .slide-hdtp p{line-height: 1.5em}
.homee ul li .num span{font-size: 8vw}
.homee ul li p{font-size: .16rem}
.homea {
    padding: .6rem 0;
}
}
/*ie11*/ 
@media all and (-ms-high-contrast:none) { 
*::-ms-backdrop, .homee ul li{background: rgba(255,255,255,.4);}
} 
/*ie10*/ 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
.homee ul li{background: rgba(255,255,255,.4);}
}